newer
[arch-announce] Debug packages and...

[arch-announce] linux-firmware 20220119.0c6a7b3-2 requires kernel >=5.3 and package splitting

Show replies by date

677
Age (days ago)
677
Last active (days ago)

List overview

Download

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)

participants (1)

  • Arch Linux: Recent news updates: Andreas Radke